 			/*header formatting*/

h1{color:#660066; background-color:#ffff33;font-size: 25pt;margin-top:0; margin-right:5px :margin-left:5px; margin-bottom:0; padding :5;}
h1{text-align:center;}
h1{font-weight:bold;font-family:mistral, sans-serif;font-color:#660099;}
h2{font-weight:bold;font-family: mistral, "sans serif";}
h2{text-align:center;width: 100%;}
h2{color:#660066; background-color:#99ff66;font-size: 24pt;margin-top: 0px;}
h2{margin-right:15px;margin-bottom:0px;margin-left:  0px; padding :2px;}
h3{font-weight:bold; font-family: times-new-roman, serif;}
h3{color:#66ff33;}
h4{font-size:10pt;font-family:"times new roman", serif; color:#ffffff;}
h5{color:#ffff00; font-size:16pt; font-family:ariel,sans-serif;}
h6{margin-top: 10px; margin-right: 5px; color:#660066; font-size:15pt; text-align:center; background-color:#99ff33;}
h6{font-family: calibri, ariel, "sans serif";}
h6{padding:10px;}
			/*body & P format*/
			
body{width: auto; background-color:#101010; margin:0;}
p{color:#ffffff; font-family: ariel, sans-serif; font-size: 9pt;}

			/*Web site navigation*/
								a:link {color:#66ff33;}
								a:visited {color:#66ff33;}
								a:hover{color:red;}
								#navbar{float:left; width: 50%; margin-left: 5px;clear:left;}
								#navbar{font-size:10pt;}
								#navbar {border: 3px solid yellow;margin:2pt;}
			
/*relating to the ordering page*/
#inst{margin-left:10px;}
#important{border-style:solid; border-color:#ff3366; border-width:5pt; margin:20px; padding:10px;}
#important{float:left; width:90%;margin-left:5px;clear:left}
#lovely{float:right; width:40%; margin-top:10px; margin-right:10px;}
#lovely img{width:120px; height:180px;}
.button{background-color:#f5c4c4;}
.button{font-size:10pt; padding:4px;border-radius: 5px;}
/*catalogue*/


#twoheada {float: left; width: 100%; clear: left;}
#clickon {float: right; width:42%;}
#scrolld{position: fixed; top:300px; left: 130px;
  writing-mode: vertical-rl;
  text-orientation: upright; font-color:#ff33cc;}
				#sb01{float:left; width:40%; margin-left:40px;}
				#ub07{float:left; width:40%; margin-top:-28px;}
				#hb03{float:left; width:40%; margin-left:20px; margin-top:15px;}
				#ub09{float:left; width:40%; margin-top:15px;}
				#sb02{float:left; width:40%;margin-left:20px; margin-top:15px;}
				#ub03{float:left; width:40%;margin-top:15px;}
				#hb06{float:left; width:45%;margin-left:20px; margin-top:15px;}
				#hb01{float:left; width:45%;margin-top:15px;}
				#sb07{float:left; width:45%;margin-left:20px; margin-top:15px;}
				#hb02{float:left; width:45%;margin-top:15px;;}
				#ub05{float:left; width:45%;margin-left:20px; margin-top:15px;}
				#sb04{float:left; width:45%;margin-top:15px;;}
				#ub06{float:left; width:45%;margin-left:20px; margin-top:15px;}
				#ub17{float:left; width:45%; margin-top:15px;}
				#ub08{float:left; width:45%;margin-left:20px; margin-top:15px;}
				#ub17{float:left; width:45%; margin-top:15px;}
				#hb05{float:left; width:45%;margin-left:20px; margin-top:15px;}
				#ub10{float:left; width:45%; margin-top:15px;}
				#ub11{float:left; width:45%;margin-left:20px; margin-top:15px;}
				#ub12{float:left; width:45%; margin-top:15px;}
				#ub13{float:left; width:45%;margin-left:20px; margin-top:15px;}
				#ub14{float:left; width:45%; margin-top:15px;}
				#ub14{float:left; width:45%;margin-left:20px; margin-top:15px;}
				#ub16{float:left; width:45%; margin-top:15px;}
				#ub15{float:left; width:45%;margin-left:20px; margin-top:15px;}
				#ub19{float:left; width:45%; margin-top:15px;}
				#ub18{float:left; width:45%; margin-top:15px;}
				
				/*otheritems catalogue*/
			
/*about me*/
#ab1{clear:left;width:75%;margin-left:5px;margin-right:10px;}
#ab2{margin-left:10px;margin-right:10px;}
#ab3{margin-left:10px;margin-right:10px;}
#ab4{margin-left:10px;margin-right:10px;}
#ab5{margin-left:10px;width:75%;margin-right:10px;}
#ab6{margin-left:10px;width:75%;margin-right:10px;}
#ab7{margin-left:10px;width:75%;margin-right:10px;}
#ab8{margin-left:10px;width:75%;margin-right:10px;}
#ab9{margin-left:10px;margin-right:10px;}

#annette img{width:100:height180;}
#annette{float:right; width:20%;}
#kepler img{width:100:height180;}
#kepler{float:right; width: 20%;}
#karamea{float:right; width:20%;}
#mess2{float:right;width:55%;clear:both;}
#pets{float:right;width:0%;margin-top:200px;}
				/*otheritems pages*/
#lookc{float:left; width: 35%;margin-left: 10px;}
#lookc2{float:left; width 50%;margin-left:10px;margin-top:-30px;}
						
			/*index page*/
#topa{float: left; width: 100%;}
#topb{float: left;width: 100%;}
#model {float: right; width:46%; margin-top:5px;}
#content {float: left; width: 50%; margin-left: 5px;}
#content2{float: left; width: 100%; margin-left: 5px;margin-top:2px;}
#content3 {float: left; width: 100%; margin-left: 5px;margin-top:2px;}
#model img {
  position:absolute;
  left:785;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

@keyframes modelFadeInOut {
  0% {opacity:1;}
45% {opacity:1;}
55% {opacity:0;}
100% {opacity:0;}}
-webkit-@keyframes modelFadeInOut {
  0% {opacity:1;}
45% {opacity:1;}
55% {opacity:0;}
100% {opacity:0;}}
#model img.top {
animation-name: modelFadeInOut;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 10s;
animation-direction: alternate;
}
						/*baseshow*/
#baseshow{float:left; width:98%; clear:both;}
img.stripa{width:100%; height:10%;}
img.stripb{width:100%; height:10%;}

						/*individual Pages*/
#details sup, sub { 
  line-height: 0em;
}
#details{border:3px solid yellow; padding:5px;}
#details{float:right; width:31%; margin-top:3px; margin-left:10px;margin-right:10px;}
#backa{float left:width: 55%; margin-top:5px;margin-left:30px;}
#backa img{width:160px; height:288px;}
#fronta{float:left; width:30%;}
#fronta img{width:160px; height:288px;margin-top:5px;margin-left:30px;}	
#tails{float:right; width:40%;}
#tails img{width:120px; height:120px; margin-top:30px;}								